@charset "UTF-8";
/* CSS Document */


@import url('style-featurelist.css');
@import url('style-arg.css');
@import url('style-asset.css');
@import url('style-accent.css');


html {
	min-width:1250px;
}

body {
	background:#1D1D1D;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#666;
	margin:0px;
	padding:0px;
}

a {
	text-decoration:none;
	outline:none;
	cursor:pointer;
	color:#09F;
}

a:hover {
	color:#06F;
}


img {
	border:none;
	outline:none;
}

.page-top {
	position:relative; 
	top:-2px; 
	left:-4px; 
	text-decoration:none;
}


h1, h2, h3, h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
}



h1 {
	font-size:30px;
	font-style:italic;
	font-weight:normal;
}

h2 {
	font-size:28px;
	font-weight:normal;
}

h3 {
	font-size:24px;
	font-weight:normal;
}

h4 {
	font-size:20px;
	font-weight:normal;
}

h5 {
	font-size:18px;
}


em {
	font-style:italic;
}

.page-title {
	font-size:48px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#666;
	float:right;
	border-bottom:#666 dotted 1px;
	width:100%;
	text-align:right;
	margin-bottom:15px;
}

.indent {
	padding-left:25px;
}

.min-pmt {
	color:#06F;
	font-weight:bold;
}

hr {
	border-top:1px #CCC dotted;
	border-right:none;
	border-left:none;
	border-bottom:none;
}


.float-left {
	float:left;
}
.float-right {
	float:right;
}
.clear {
	clear:both;
}




.error-container {
	position:absolute;
}

label.error {
	font-size:20px;
	font-weight:bold;
	color:#FF0000;
	display:none;
	position:relative;
}

.required {
	display:inline-block;
}





.google-map {
	margin:10px;
	background:#666;
	padding:10px;
	border-radius:10px;
	-mox-border-radius:10px;
}



a.makepayment {
	display:inline-block;
	padding:10px;
	border:2px #CCC solid;
	border-radius:18px;
	-moz-border-radius:18px;
	background-color:#6e1a1a;
	font-size:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#FFF;
}
a.makepayment:hover {
	text-decoration:none;
	background-color:#e17604;
}

#header {
	background:#303441 url(images/header_bg.jpg) center top no-repeat;
	width:100%;
	height:186px;
	border-bottom:2px solid #333;
}
#header-container {
	width:1091px;
	height:186px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	left:-35px;
}
/*#assetcollect-logo {
	width:218px;
	height:146px;
	float:left;
	position:relative;
	top:-24px;
}*/
#assetcollect-logo {
	width:216px;
	height:150px;
	background:url(images/logo_assetcollect2.png) left bottom no-repeat;
	float:left;
	position:relative; 
	top:-28px;
	border-right:2px  #000 solid;
}
#assetcollect-logo a {
	display:block;
	width:216px;
	height:146px;
}


/*TOP NAV*/

#top-nav {
	float:right;
	height:60px;
	position:relative;
	top:12px;
	text-align:right;
	width:100%;
}
#top-nav h3 {
	text-align:left;
	float:left;
	position:relative;
	left:240px;
	top:30px;
	color:#3CF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	font-style:italic;
}

#top-nav img {
	padding-left:15px;
}
#top-nav a {
	color:#FFF;
	font-size:18px;
	padding-left:5px;
}

#top-nav a:hover {
	color:#9FF;
}

#top-nav .autopay-btn {
	color:#F60; 
	font-weight:bold;
	display:inline-block;
	padding-left:5px;
}
#top-nav .autopay-btn:hover {
	color:#9FF;
}
#top-nav .autopay-btn:hover #autopay-dropdown {
	display:block;
}


#top-nav #autopay-dropdown {
	position:absolute;
	margin:0;
	padding:0;
	color:#FFF;
	display:none;
	
}
#top-nav #autopay-dropdown a {
	display:inline-block;
	margin:4px 0 0 3px;
	padding:4px;
	font-size:24px;
	font-weight:bold;
	color:#FFF;
}
#top-nav #autopay-dropdown a:hover {
	color:#FFF;
	background-color:#666;
}
	

#top-nav .slogan a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-style:italic;
	color:#FFF;
	text-align:right;
	position:relative;
	top:35px;
}
#top-nav .slogan a:hover {
	color:#9FF;
}
	

/*TOP NAV*/






/*MENU*/

#menu {
	height:60px;
	width:873px;
	float:left;
	position:relative;
	top:62px;
}
ul.menu-main {
	background-color:#3f3d3d;
	min-width:634px;
	height:60px;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
ul.menu-main li {
	display:-moz-inline-stack;
	display:inline-block;
	*display:inline;
	zoom:1;
	padding:0 5px 0 5px;
	/*border-right:1px #0F0F0F solid;*/
}
ul.menu-main li:hover {
	background-color:#000;
}
ul.menu-main li:hover img {
	display:none;
}

ul.menu-main li a {
	display:inline-block;
}

.btn-arg {
	background:url(images/btn_ARG_hover.gif) no-repeat;
	width:110px;
	height:60px;
	display:inline-block;
}

.btn-asset {
	background:url(images/btn_ASSET_hover.gif) no-repeat;
	width:289px;
	height:60px;
	display:inline-block;
}

.btn-accent {
	background:url(images/btn_ACCENT_hover.gif) no-repeat;
	width:167px;
	height:60px;
	display:inline-block;
}






ul.menu-client {
	width:237px;
	height:60px;
	float:right;
	margin:0;
	padding:0;
	list-style:none;
}
ul.menu-client li {
	padding:0;
	margin:0;
}

ul.menu-client li a {
	display:inline-block;
}

ul.menu-client li.btn-client:hover img {
	display:none;
}

ul.menu-client li.btn-client:hover .client-dropdown {
	display:block;
	position:relative;
	top:60px;
	left:-1px;
}

.btn-client {
	background:url(images/btn_ACCOUNT_hover.gif);
	width:237px;
	height:60px;
	padding:0;
	margin:0;
	cursor:pointer;
}



ul.client-dropdown {
	width:237px;
	border-right:1px #333 solid;
	border-left:1px #333 solid;
	border-bottom:1px #333 solid;
	background-color:#FFF;
	font-size:26px;
	color:#666;
	margin:0;
	padding:0;
	display:none;
	list-style:none;
	z-index:1000;
}

ul.paybill-dropdown {
	width:187px;
	font-size:20px;
	color:#666;
	margin:0 0 0 50px;
	padding:0;
	list-style-image:url(images/icon_arrowright_blueangle.png);
}


ul.client-dropdown li a {
	padding:10px;
	width:217px;
}

ul.paybill-dropdown li a {
	padding:10px;
	width:167px;
}

ul.paybill-dropdown li a {
}

ul.client-dropdown li:hover {
	background-color:#ECECEC;
}

ul.paybill-dropdown li:hover {
	background-color:#CEECE7;
}

/*
ul.client-dropdown .btn-paybill:hover .paybill-dropdown {
	display:block;
	left:0px;
}
*/
/*MENU*/





#container {
	background:#FFF url(images/bg_repeat.png) repeat-x top;
	width:100%;
}

#content-container {
	background-color:#e8e8e8;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	border-left:1px solid #b9b9b9;
	border-right:1px solid #b9b9b9;
}

#content {
	width:968px;
	padding:15px;
	background-color:#FFF;
	border:1px #CCC solid;
	border-radius:15px;
	-moz-border-radius:15px;
	min-height:550px;
}


/*HOME PAGE*/

#feature-list {
	width:968px;
	padding:15px;
	background-color:#FFF;
	border:1px #CCC solid;
	border-radius:15px;
	-moz-border-radius:15px;
	min-height:480px;
}

.img-arg {
	background:url(images/img_arg.jpg) no-repeat;
	width:600px;
	height:360px;
}
.img-arg img {
	position:relative;
	top:174px;
	left:10px;
}
	
.img-asset {
	background:url(images/img_asset.jpg) no-repeat;
	width:600px;
	height:360px;
}
.img-asset img {
	position:relative;
	top:236px;
	left:10px;
}

.img-accent {
	background:url(images/img_accent.jpg) no-repeat;
	width:600px;
	height:360px;
}
.img-accent img {
	position:relative;
	top:255px;
	left:10px;
}

/*HOME PAGE*/






/*RESOURCE LINKS*/

.resource-links {
}

.resource-links p {
	margin-left:30px;
}

.resource-links img {
	position:relative;
	top:3px;
	left:-3px;
}

.resource-links a {
	margin-left:5px;
}

.resource-links a:hover {
	text-decoration:underline;
}

/*RESOURCE LINKS*/






/*AUTOPAY PAGE*/

.autopay-column {
	width:290px;
	padding:15px;
	border-right:1px #CCC dotted;
	text-align:center;
	margin-bottom:40px;
}
.autopay-logo {
	height:125px;
	border-bottom:1px #900 solid;
}

/*AUTOPAY PAGE*/






/*FORMS*/

#page-main .feedback-form h5 {
	color:#36C;
}
#page-main .feedback-form input[type=text] {
	border:1px #666 solid;
	background-color:#CCC;
	color:#333;
}
	
#page-main .feedback-form textarea {
	border:1px #666 solid;
	background-color:#CCC;
	color:#333;
}
	

#form-container {
	padding:10px;
	font-size:14px;
}

#form-container h5 {
	margin:0;
	padding:0;
	color:#9CF;
	font-weight:normal;
}

#form-container #form-table td {
	padding:15px;
	border-bottom:#000 1px solid;
}

#form-container #form-subtable td {
	padding:0px;
	border:none;
}
#form-container #form-subtable th {
	padding:0px;
	border:none;
	text-align:right;
	font-weight:normal;	
	max-width:300px;
}

#form-container .red {
	color:#F00;
}

#form-container input[type=text], #form-container input[type=submit], #form-container input[type=checkbox], #form-container select, #form-container textarea {
	margin:8px;
}

#form-container input[type=text] {
	height:25px;
	border-radius:5px;
	-moz-border-radius:5px;
	border:1px #CCC solid;
	background-color:#1F1F1F;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	padding-left:5px;
	padding-top:2px;
}


#form-container input[type=submit] {
	padding:10px 15px 10px 15px;
	border:2px #CCC solid;
	border-radius:18px;
	-moz-border-radius:18px;
	background-color:#6e1a1a;
	font-size:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#FFF;
	cursor:pointer;
	margin-top:15px;
}
#form-container input[type=submit]:hover {
	text-decoration:none;
	background-color:#e17604;
}
	
#form-container textarea {
	width:400px;
	height:150px;
	border-radius:5px;
	-moz-border-radius:5px;
	border:1px #CCC solid;
	background-color:#1F1F1F;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
}
	

/*FORMS*/






/*FOOTER*/

#footer {
	background-color:#6e1a1a;
	border-top:1px solid #000;
	width:100%;
	min-height:150px;
}

#credits {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	font-size:14px;
	color:#FFF;
}

#credits a {
	color:#FFF;
}
#credits a:hover {
	color:#0CF;
}

#credits hr {
	clear:both;
	margin:15px 0 15px 0;
}

#credits ul {
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
}
#credits ul li {
	display:-moz-inline-stack;
	display:inline-block;
	*display:inline;
	zoom:1;
	margin-right:10px;
}




